#asset-map {
	height: 375px;
    width: 100%;
}

.asset-container{
	width: 100%;
	border: 0px;
	border-radius: 8px;
	border-color: black;
	border-style: solid;
	background-color: rgba(255,214,119,.3);
}

#asset-maps-container{
	float:left;
	position:relative;
	width: 100%;
	height: 375px;
}

#asset-hover-tooltip {
  position: absolute;
  width:300px;
  min-height: 75px;
  padding: 4px;
  font: 12px sans-serif;
  background: white;
  border: 1px;
  border-radius: 8px;
  border-color: black;
  border-style: solid;
  color: black;
  pointer-events: none;
  z-index: 999999999;
  display:none;
}

#hover-tip-locationImage{
    width: 300px;
}

#asset-tooltip {
    position: absolute;
    width:300px;
    min-height: 75px;
    padding: 4px;
    font: 12px sans-serif;
    background: white;
    border: 1px;
    border-radius: 8px;
    border-color: black;
    border-style: solid;
    color: black;
    pointer-events: none;
    z-index: 999999999;
    display:none;
}
